Subject: Re: [PATCH] [POWERPC] MPC8360E-RDK: Device tree and board file

From: Anton Vorontsov <[email-masked]>
Date: Mon, 24 Dec 2007 15:15:46 +0300

On Sat, Dec 22, 2007 at 09:25:56PM -0600, Timur Tabi wrote:
> Anton Vorontsov wrote:
> 
> >2. QE SCCs (slow UCCs, used as an UARTs)
> 
> I a posted a driver that provides this support, I'm just waiting for 
> Kumar to apply it.

Yup. I've seen it, thanks. I'm going to test it as well. ;-)

> What revision of the 8360 does this board use?

MPC8360E, Rev: 21. Are you aware of any known issues on this chip
regarding UCC serials?

-- 
Anton Vorontsov
email: [email-masked]
backup email: [email-masked]
irc://irc.freenode.net/bd2